.newButton
{
		cursor: pointer;
		border: 1px solid rgba(0,0,0,0.6);
		border-radius: 2px;
		box-shadow: inset 1px 1px 0px 0px rgba(255,255,255,0.3);
		
		background: rgb(49,91,153); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(49,91,153,1) 0%, rgba(49,91,153,1) 52%, rgba(34,62,110,1) 53%, rgba(34,62,110,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(49,91,153,1)), color-stop(52%,rgba(49,91,153,1)), color-stop(53%,rgba(34,62,110,1)), color-stop(100%,rgba(34,62,110,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(49,91,153,1) 0%,rgba(49,91,153,1) 52%,rgba(34,62,110,1) 53%,rgba(34,62,110,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(49,91,153,1) 0%,rgba(49,91,153,1) 52%,rgba(34,62,110,1) 53%,rgba(34,62,110,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(49,91,153,1) 0%,rgba(49,91,153,1) 52%,rgba(34,62,110,1) 53%,rgba(34,62,110,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(49,91,153,1) 0%,rgba(49,91,153,1) 52%,rgba(34,62,110,1) 53%,rgba(34,62,110,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#315b99', endColorstr='#223e6e',GradientType=0 ); /* IE6-9 */
		
		
		float: left;
		color: #e2e2f7;
		font-family: arial;
		font-weight: 700;
		font-size: 11px;
		line-height:11px;
		text-transform: uppercase;
		padding: 7px 12px 6px 12px;
		word-spacing:4px;
		margin:4px 0px 2px 2px;
		position:relative;
}


.newButton:after
{
		position:absolute;
		width:15px;
		height:24px;
		content:'';
		display:block;
		top:-1px;
		right:-13px;
	
		background: rgb(151,176,239); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(151,176,239,1) 1%, rgba(151,176,239,1) 52%, rgba(100,136,208,1) 52%, rgba(100,136,208,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(151,176,239,1)), color-stop(52%,rgba(151,176,239,1)), color-stop(52%,rgba(100,136,208,1)), color-stop(100%,rgba(100,136,208,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(151,176,239,1) 1%,rgba(151,176,239,1) 52%,rgba(100,136,208,1) 52%,rgba(100,136,208,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(151,176,239,1) 1%,rgba(151,176,239,1) 52%,rgba(100,136,208,1) 52%,rgba(100,136,208,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(151,176,239,1) 1%,rgba(151,176,239,1) 52%,rgba(100,136,208,1) 52%,rgba(100,136,208,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(151,176,239,1) 1%,rgba(151,176,239,1) 52%,rgba(100,136,208,1) 52%,rgba(100,136,208,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#97b0ef', endColorstr='#6488d0',GradientType=0 ); /* IE6-9 */
		
		border: 1px solid rgba(0,0,0,0.6);
		border-left:0;
		border-radius: 2px;
}



/*  SORT ARROW */

.sortArrowasc, .sortArrowdesc
{
		border: 1px solid #696969;
		box-shadow: inset 0px 1px 0px #eee;
		border-radius: 2px;
		width:10px;
		height:10px;
		display:inline-block;
		background: rgb(207,207,207);
		background: -moz-linear-gradient(top, rgba(207,207,207,1) 0%, rgba(232,232,232,1) 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(207,207,207,1)), color-stop(100%,rgba(232,232,232,1)));
		background: -webkit-linear-gradient(top, rgba(207,207,207,1) 0%,rgba(232,232,232,1) 100%);
		background: -o-linear-gradient(top, rgba(207,207,207,1) 0%,rgba(232,232,232,1) 100%);
		background: -ms-linear-gradient(top, rgba(207,207,207,1) 0%,rgba(232,232,232,1) 100%);
		background: linear-gradient(to bottom, rgba(207,207,207,1) 0%,rgba(232,232,232,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfcfcf', endColorstr='#e8e8e8',GradientType=0 );
	
}

.sortArrowasc:after
{
		width: 0px;
		height: 0px;
		border-style: solid;
		border-width: 0 0 5px 5px;
		border-color: transparent transparent #d92727 transparent;
		position: relative;
		display: inline-block;
		content: '';
		right: -1px;
		bottom: -4px;
}

.sortArrowdesc:after
{
		width: 0px;
		height: 0px;
		border-style: solid;
		border-width: 0 5px 5px 0;
		border-color: transparent #d92727 transparent transparent;
		position: relative;
		display: inline-block;
		content: '';
		right: -1px;
		bottom: -1px;
}
